.dxScheduler_SmartTag_BlackGlass,
.dxScheduler_TimeMarker_BlackGlass,
.dxScheduler_Appointment_DayClock_BlackGlass,
.dxScheduler_Appointment_EndArrow_BlackGlass,
.dxScheduler_Appointment_NightClock_BlackGlass,
.dxScheduler_Appointment_NoRecurrence_BlackGlass,
.dxScheduler_Appointment_Recurrence_BlackGlass,
.dxScheduler_Appointment_Reminder_BlackGlass,
.dxScheduler_Appointment_StartArrow_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_hour_00_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_hour_05_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_hour_10_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_hour_15_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_hour_20_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_hour_25_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_hour_30_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_hour_35_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_hour_40_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_hour_45_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_hour_50_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_hour_55_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_minute_00_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_minute_05_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_minute_10_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_minute_15_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_minute_20_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_minute_25_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_minute_30_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_minute_35_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_minute_40_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_minute_45_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_minute_50_BlackGlass,
.dxScheduler_AppointmentClockArrows_day_minute_55_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_hour_00_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_hour_05_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_hour_10_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_hour_15_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_hour_20_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_hour_25_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_hour_30_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_hour_35_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_hour_40_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_hour_45_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_hour_50_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_hour_55_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_minute_00_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_minute_05_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_minute_10_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_minute_15_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_minute_20_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_minute_25_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_minute_30_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_minute_35_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_minute_40_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_minute_45_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_minute_50_BlackGlass,
.dxScheduler_AppointmentClockArrows_night_minute_55_BlackGlass,
.dxScheduler_InplaceEditor_Cancel_BlackGlass,
.dxScheduler_InplaceEditor_EditForm_BlackGlass,
.dxScheduler_InplaceEditor_Save_BlackGlass,
.dxScheduler_Menu_Delete_BlackGlass,
.dxScheduler_Menu_GoToDate_BlackGlass,
.dxScheduler_Menu_NewAppointment_BlackGlass,
.dxScheduler_Menu_RecurringAppointment_BlackGlass,
.dxScheduler_MoreButton_Bottom_BlackGlass,
.dxScheduler_MoreButton_BottomHover_BlackGlass,
.dxScheduler_MoreButton_Top_BlackGlass,
.dxScheduler_MoreButton_TopHover_BlackGlass,
.dxScheduler_NavigationButton_Backward_BlackGlass,
.dxScheduler_NavigationButton_BackwardDisabled_BlackGlass,
.dxScheduler_NavigationButton_BackwardHover_BlackGlass,
.dxScheduler_NavigationButton_Forward_BlackGlass,
.dxScheduler_NavigationButton_ForwardDisabled_BlackGlass,
.dxScheduler_NavigationButton_ForwardHover_BlackGlass,
.dxScheduler_ResourceNavigator_Decrease_BlackGlass,
.dxScheduler_ResourceNavigator_DecreaseDisabled_BlackGlass,
.dxScheduler_ResourceNavigator_DecreaseHover_BlackGlass,
.dxScheduler_ResourceNavigator_First_BlackGlass,
.dxScheduler_ResourceNavigator_FirstDisabled_BlackGlass,
.dxScheduler_ResourceNavigator_FirstHover_BlackGlass,
.dxScheduler_ResourceNavigator_Increase_BlackGlass,
.dxScheduler_ResourceNavigator_IncreaseDisabled_BlackGlass,
.dxScheduler_ResourceNavigator_IncreaseHover_BlackGlass,
.dxScheduler_ResourceNavigator_Last_BlackGlass,
.dxScheduler_ResourceNavigator_LastDisabled_BlackGlass,
.dxScheduler_ResourceNavigator_LastHover_BlackGlass,
.dxScheduler_ResourceNavigator_Next_BlackGlass,
.dxScheduler_ResourceNavigator_NextDisabled_BlackGlass,
.dxScheduler_ResourceNavigator_NextHover_BlackGlass,
.dxScheduler_ResourceNavigator_NextPage_BlackGlass,
.dxScheduler_ResourceNavigator_NextPageDisabled_BlackGlass,
.dxScheduler_ResourceNavigator_NextPageHover_BlackGlass,
.dxScheduler_ResourceNavigator_Prev_BlackGlass,
.dxScheduler_ResourceNavigator_PrevDisabled_BlackGlass,
.dxScheduler_ResourceNavigator_PrevHover_BlackGlass,
.dxScheduler_ResourceNavigator_PrevPage_BlackGlass,
.dxScheduler_ResourceNavigator_PrevPageDisabled_BlackGlass,
.dxScheduler_ResourceNavigator_PrevPageHover_BlackGlass,
.dxScheduler_StatusInfo_Error_BlackGlass,
.dxScheduler_StatusInfo_Info_BlackGlass,
.dxScheduler_StatusInfo_Warning_BlackGlass,
.dxScheduler_Tooltip_BottomLeft_BlackGlass,
.dxScheduler_Tooltip_BottomRight_BlackGlass,
.dxScheduler_Tooltip_BottomStem_BlackGlass,
.dxScheduler_Tooltip_Empty_BlackGlass,
.dxScheduler_Tooltip_TopLeft_BlackGlass,
.dxScheduler_Tooltip_TopRight_BlackGlass,
.dxScheduler_ViewNavigator_Backward_BlackGlass,
.dxScheduler_ViewNavigator_Forward_BlackGlass {
    background-image: url('sprite.png');
    -background-image: url('sprite.gif'); /* for IE6 */
    background-repeat: no-repeat;
    background-color: transparent;
}

.dxScheduler_SmartTag_BlackGlass {
    background-position: -142px -329px;
    width: 17px;
    height: 10px;
}

.dxScheduler_TimeMarker_BlackGlass {
    background-position: -22px -22px;
    width: 14px;
    height: 13px;
}

.dxScheduler_Appointment_DayClock_BlackGlass {
    background-position: -102px -22px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_EndArrow_BlackGlass {
    background-position: -139px -22px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_NightClock_BlackGlass {
    background-position: -176px -22px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_NoRecurrence_BlackGlass {
    background-position: -213px -22px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_Recurrence_BlackGlass {
    background-position: -250px -22px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_Reminder_BlackGlass {
    background-position: -287px -22px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_StartArrow_BlackGlass {
    background-position: -324px -22px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_00_BlackGlass {
    background-position: -361px -22px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_05_BlackGlass {
    background-position: -398px -22px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_10_BlackGlass {
    background-position: -435px -22px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_15_BlackGlass {
    background-position: -472px -22px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_20_BlackGlass {
    background-position: -509px -22px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_25_BlackGlass {
    background-position: -546px -22px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_30_BlackGlass {
    background-position: -583px -22px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_35_BlackGlass {
    background-position: -620px -22px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_40_BlackGlass {
    background-position: -22px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_45_BlackGlass {
    background-position: -59px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_50_BlackGlass {
    background-position: -96px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_55_BlackGlass {
    background-position: -133px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_00_BlackGlass {
    background-position: -170px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_05_BlackGlass {
    background-position: -207px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_10_BlackGlass {
    background-position: -244px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_15_BlackGlass {
    background-position: -281px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_20_BlackGlass {
    background-position: -318px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_25_BlackGlass {
    background-position: -355px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_30_BlackGlass {
    background-position: -392px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_35_BlackGlass {
    background-position: -429px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_40_BlackGlass {
    background-position: -466px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_45_BlackGlass {
    background-position: -503px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_50_BlackGlass {
    background-position: -540px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_55_BlackGlass {
    background-position: -577px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_00_BlackGlass {
    background-position: -614px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_05_BlackGlass {
    background-position: -651px -59px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_10_BlackGlass {
    background-position: -22px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_15_BlackGlass {
    background-position: -59px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_20_BlackGlass {
    background-position: -96px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_25_BlackGlass {
    background-position: -133px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_30_BlackGlass {
    background-position: -170px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_35_BlackGlass {
    background-position: -207px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_40_BlackGlass {
    background-position: -244px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_45_BlackGlass {
    background-position: -281px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_50_BlackGlass {
    background-position: -318px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_55_BlackGlass {
    background-position: -355px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_00_BlackGlass {
    background-position: -392px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_05_BlackGlass {
    background-position: -429px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_10_BlackGlass {
    background-position: -466px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_15_BlackGlass {
    background-position: -503px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_20_BlackGlass {
    background-position: -540px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_25_BlackGlass {
    background-position: -577px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_30_BlackGlass {
    background-position: -614px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_35_BlackGlass {
    background-position: -651px -96px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_40_BlackGlass {
    background-position: -22px -133px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_45_BlackGlass {
    background-position: -59px -133px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_50_BlackGlass {
    background-position: -96px -133px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_55_BlackGlass {
    background-position: -133px -133px;
    width: 15px;
    height: 15px;
}

.dxScheduler_InplaceEditor_Cancel_BlackGlass {
    background-position: -170px -133px;
    width: 19px;
    height: 19px;
}

.dxScheduler_InplaceEditor_EditForm_BlackGlass {
    background-position: -211px -133px;
    width: 19px;
    height: 19px;
}

.dxScheduler_InplaceEditor_Save_BlackGlass {
    background-position: -252px -133px;
    width: 19px;
    height: 19px;
}

.dxScheduler_Menu_Delete_BlackGlass {
    background-position: -170px -329px;
    width: 16px;
    height: 16px;
}

.dxScheduler_Menu_GoToDate_BlackGlass {
    background-position: -208px -329px;
    width: 16px;
    height: 16px;
}

.dxScheduler_Menu_NewAppointment_BlackGlass {
    background-position: -246px -329px;
    width: 16px;
    height: 16px;
}

.dxScheduler_Menu_RecurringAppointment_BlackGlass {
    background-position: -284px -329px;
    width: 16px;
    height: 16px;
}

.dxScheduler_MoreButton_Bottom_BlackGlass {
    background-position: -293px -133px;
    width: 21px;
    height: 18px;
}

.dxScheduler_MoreButton_BottomHover_BlackGlass {
    background-position: -336px -133px;
    width: 21px;
    height: 18px;
}

.dxScheduler_MoreButton_Top_BlackGlass {
    background-position: -379px -133px;
    width: 21px;
    height: 18px;
}

.dxScheduler_MoreButton_TopHover_BlackGlass {
    background-position: -422px -133px;
    width: 21px;
    height: 18px;
}

.dxScheduler_NavigationButton_Backward_BlackGlass {
    background-position: -465px -133px;
    width: 27px;
    height: 18px;
}

.dxScheduler_NavigationButton_BackwardDisabled_BlackGlass {
    background-position: -506px -133px;
    width: 27px;
    height: 18px;
}

.dxScheduler_NavigationButton_BackwardHover_BlackGlass {
    background-position: -547px -133px;
    width: 27px;
    height: 18px;
}

.dxScheduler_NavigationButton_Forward_BlackGlass {
    background-position: -588px -133px;
    width: 27px;
    height: 18px;
}

.dxScheduler_NavigationButton_ForwardDisabled_BlackGlass {
    background-position: -629px -133px;
    width: 27px;
    height: 18px;
}

.dxScheduler_NavigationButton_ForwardHover_BlackGlass {
    background-position: -22px -196px;
    width: 27px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_Decrease_BlackGlass {
    background-position: -63px -196px;
    width: 20px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_DecreaseDisabled_BlackGlass {
    background-position: -104px -196px;
    width: 20px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_DecreaseHover_BlackGlass {
    background-position: -145px -196px;
    width: 20px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_First_BlackGlass {
    background-position: -186px -196px;
    width: 23px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_FirstDisabled_BlackGlass {
    background-position: -227px -196px;
    width: 23px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_FirstHover_BlackGlass {
    background-position: -268px -196px;
    width: 23px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_Increase_BlackGlass {
    background-position: -309px -196px;
    width: 20px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_IncreaseDisabled_BlackGlass {
    background-position: -350px -196px;
    width: 20px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_IncreaseHover_BlackGlass {
    background-position: -391px -196px;
    width: 20px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_Last_BlackGlass {
    background-position: -432px -196px;
    width: 23px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_LastDisabled_BlackGlass {
    background-position: -473px -196px;
    width: 23px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_LastHover_BlackGlass {
    background-position: -514px -196px;
    width: 23px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_Next_BlackGlass {
    background-position: -555px -196px;
    width: 19px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_NextDisabled_BlackGlass {
    background-position: -596px -196px;
    width: 19px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_NextHover_BlackGlass {
    background-position: -637px -196px;
    width: 19px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_NextPage_BlackGlass {
    background-position: -22px -259px;
    width: 23px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_NextPageDisabled_BlackGlass {
    background-position: -63px -259px;
    width: 23px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_NextPageHover_BlackGlass {
    background-position: -104px -259px;
    width: 23px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_Prev_BlackGlass {
    background-position: -145px -259px;
    width: 19px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_PrevDisabled_BlackGlass {
    background-position: -186px -259px;
    width: 19px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_PrevHover_BlackGlass {
    background-position: -227px -259px;
    width: 19px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_PrevPage_BlackGlass {
    background-position: -268px -259px;
    width: 23px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_PrevPageDisabled_BlackGlass {
    background-position: -309px -259px;
    width: 23px;
    height: 18px;
}

.dxScheduler_ResourceNavigator_PrevPageHover_BlackGlass {
    background-position: -350px -259px;
    width: 23px;
    height: 18px;
}

.dxScheduler_StatusInfo_Error_BlackGlass {
    background-position: -391px -259px;
    width: 48px;
    height: 48px;
}

.dxScheduler_StatusInfo_Info_BlackGlass {
    background-position: -461px -259px;
    width: 48px;
    height: 48px;
}

.dxScheduler_StatusInfo_Warning_BlackGlass {
    background-position: -531px -259px;
    width: 48px;
    height: 48px;
}

.dxScheduler_Tooltip_BottomLeft_BlackGlass {
    background-position: -601px -259px;
    width: 7px;
    height: 7px;
}

.dxScheduler_Tooltip_BottomRight_BlackGlass {
    background-position: -630px -259px;
    width: 7px;
    height: 7px;
}

.dxScheduler_Tooltip_BottomStem_BlackGlass {
    background-position: -22px -329px;
    width: 40px;
    height: 53px;
}

.dxScheduler_Tooltip_Empty_BlackGlass {
    background-position: -322px -329px;
    width: 1px;
    height: 1px;
}

.dxScheduler_Tooltip_TopLeft_BlackGlass {
    background-position: -84px -329px;
    width: 7px;
    height: 7px;
}

.dxScheduler_Tooltip_TopRight_BlackGlass {
    background-position: -113px -329px;
    width: 7px;
    height: 7px;
}

.dxScheduler_ViewNavigator_Backward_BlackGlass {
    background-position: -345px -329px;
    width: 4px;
    height: 7px;
}

.dxScheduler_ViewNavigator_Forward_BlackGlass {
    background-position: -371px -329px;
    width: 4px;
    height: 7px;
}

